footer.section-wrapper{
	padding:15px;
}
footer.section-wrapper .updates-lastest-news{
	width:100%;
	max-width:650px;
	background:#FFF;
	padding:15px;
	margin:0 auto 15px;
	text-align:center;
}
footer.section-wrapper .updates-lastest-news .unit:first-of-type{
	border-right:1px solid #DDD;
}
footer.section-wrapper .updates-lastest-news .unit h3{
	font-size:22px;
	color:#000;
	font-weight:normal;
	margin:0 0 8px;
}
footer.section-wrapper .updates-lastest-news .unit p.powerby{
	font-size:14px;
	color:#2c2c2c;
	margin-bottom:10px;
}
footer.section-wrapper .updates-lastest-news .unit p.text{
	font-size:13px;
	color:#777;
	margin-bottom:10px;
}
footer.section-wrapper .updates-lastest-news .unit p.title{
	margin:0 0 8px;
	color:#000;
	font-size:16px;
}
footer.section-wrapper .updates-lastest-news .unit p a{
	font-size:13px;
	color:#00b6ad;
	text-transform:uppercase;
}
footer.section-wrapper img.logo-bottom{
	width:100%;
	max-width:250px;
}
footer.section-wrapper h5{
	color:#156A66;
}
footer.section-wrapper .social-menu{
	margin-bottom:1rem;
}
footer.section-wrapper .social-menu a{
	background:#156A66;
	color:#FFF;
	display: inline-block;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
    padding: 1px;
    border-radius: 2px;
    font-size:85%;
}
footer.section-wrapper .menu-footer{
	margin:0 auto;
	width:100%;
	max-width:768px;
}
footer.section-wrapper .menu-footer ul{
	margin:0;
	padding:0;
}
footer.section-wrapper .menu-footer li{
	display:inline-block;
	list-style:none;
	margin:0 10px;
}
footer.section-wrapper .menu-footer li a{
	color: #2c2c2c;
	font-size: 85%;
}

@media only screen and (max-width: 480px) {
    footer.section-wrapper .updates-lastest-news .unit{
		display:block;
		width:100%;
		border-right:0;
	}
	footer.section-wrapper .updates-lastest-news .unit:first-of-type{
		padding-bottom:15px;
		margin-bottom:15px;
		border-bottom:1px solid #DDD;
	}
}

